Fhtml,body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: arial, verdana, tahoma, sans-serif;
}






/* --------------------------------------------- TABELLE */
.tableContainer {
  /*width: 100%;*/
  height: 100%;
  margin: 0;
  padding: 0 10px 0 10px;
  position: relative;
  -moz-box-sizing: border-box;
  overflow-y      : auto;
  overflow-x      : auto;
}

.dataTable {
  width: 100%;
  border: none;
  background-color: #FFF;
  overflow: auto;
}

.dataTable tbody  {
  overflow: auto;
  height: 100%;
  overflow-x:hidden;
}

.dataTable thead td, #dataTable thead th, #dataTable thead th.image {
  text-align        : left;
  font-size       : 11px;
  font-weight       : normal;
  color         : #000;
}
.dataTable thead th.image {
  text-align        : center;
}


.dataTable > thead > tr {
  background:url("nav/toolbar_l.gif") no-repeat ;
  background-position-x: -1px;
} 
  
.dataTable>thead>tr>th, .dataTable>thead>tr>td {
  background-image:none !important;
  border:0px solid green;
}
  
.dataTable thead th {
  overflow: hidden;
  height:20px;
  /*background:url("nav/toolbar_l.gif") no-repeat ;*/
  background: none;
  border: 0px solid red;
}

.dataTable thead th span.extdt-hsep, .dataTable thead th span.extdt-hdrop {
display:none;
}

.extdt-subheadercell {
  padding:0 0 0 4px;
}

.dataTable thead th.rightMostCol {
  overflow        : hidden;
  height          : 20px;
  background:url("nav/toolbar_r.gif") no-repeat right;
}


.dataTable thead td {
  /*height          : 26px;*/
  vertical-align:middle;
  padding         : 0;
  border          : none;
}

.dataTable td {
  padding         : 1px;
  color         : #000;
  font-size       : 11px;
  text-align        : center;
  vertical-align      : top;
}

.dataTable > tbody > tr > td  {
  border-bottom     : 1px;

}


.dataTable td:last-child {
  padding-right: 10px;

} /* for Mozillas */


.TCbefore {
  padding       : 0;
  margin        : 0;
  vertical-align      : top;
}


.TCcontent {
  padding: 0;
  margin: 0;
  vertical-align: top;
  height: 100%;
  width: 100%;
}


.TCcontainer {
  padding       : 0;
  margin        : 0;
  border        : 0;
  width       : 100%;
  height        : 100%;
}

.anyColumn {
  background-color:#ffffff;
}

.selectedColumn {
  background-color:#f0f0f0;
}


.dataTable .rich-table-cell {
  border-bottom     : 1px solid #c0c0c0;
  border-right: none;
  padding-top: 1px;
  padding-left: 0px;
  padding-right:0px;
  padding-bottom:0px;
  white-space: nowrap;
} 


.dataTable .dr-table-subheadercell {
  border: none;
  
}

/* Table Header Styles*/
/* may overwrite the standarts from above */

/* Header separator images */
.separatedHeaderEntries {
  background-image:url("nav/toolbar_seperator.gif");
  background-position: -4px;
  background-repeat:no-repeat;
  display:block;
  height:20px;
  line-height:20px;
  width:100%;
  text-align:left;
  padding-left: 4px;
}

span.HeaderEntries {
  height:20px;
  line-height:20px;
  text-align:left;
  display:block;
}

span.sortHeaderArrowUp  {
  background-image:url("nav/npfup.gif");
  background-position:left center;
  background-repeat:no-repeat;
  display:block;
  line-height:20px;
  width:100%;
}

span.sortHeaderArrowDown  {
  background-image:url("nav/npfdown.gif");
  background-position:left center;
  background-repeat:no-repeat;
  display:block;
  line-height:20px;
  width:100%;
}


.dataTableHeaderLink a {
  text-decoration:none; 
  display:block;
  font-weight:bold;
  color:#000;
  line-height:12px; 
  border:none;
}

.dataTableHeaderLink a:hover {
  border:none;
}


.generalTableTd {
  vertical-align:top !important;
}
     
.tableRowOverStyle {
  background-color:#A6C2E7;
}    
   
     
.tableRowSelectedStyle {
  background-color:#A8A882;
}

.tableRowCurrentSelectedStyle {
  background-color:#939265;
}

.tableRowOverStyle td {
  background-color:#A6C2E7;
} 

.tableRowSelectedStyle td {
  background-color:#A8A882;
}

.tableRowCurrentSelectedStyle td {
  background-color:#939265;
}

td.rightAlignedCol {
  text-align:right;
} 

td.leftAlignedCol {
  text-align:left;
} 

span.cellContent {
  white-space: nowrap;  
}

table tbody tr.dr-table-row{
  height: 24px;
}

.dr-table-subheadercell{
  padding: 2px;
}

.rich-table{
  border-collapse: separate;
}

.anyRow{
  height: 18px;
}